*{
	margin:0;
	padding:0;
	}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Source Sans Pro",sans-serif,"google;
	font-size: 13px;
	font-style: normal;
	color:#4d2600;
	border-top: solid 5px #4d2600;
}
#wrapper{
	width: 980px;
	margin: 0 auto; 
    }
#header{
	margin:0 10px 10px 100px;
	float: left;
	}
#cart{
	padding-top:50px;
	margin:40px 0 30px 830px;
	}
a:link {
	color: #006400;
	}
a:visited {
	color: #4d2600;
	}

a {
	text-decoration: none;
	}
a:hover {
	text-decoration: none;
	}
h1{
	clear: both;
	}
h2{
	float:left;
	font-size:140%;
	text-align:left;
	letter-spacing: 0.1em;
	}
h3{
	font-size:120%;
	margin: 5px 0 5px 0;
}

p{
	font-size:90%;
	margin:0 10px 10px 0;
	line-height:90%;
	text-align:left;
	}
#address{
	font:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#ffffff;
	letter-spacing: 0.1em;
	text-align: center;
	font-style:normal;
	background-color: #4d2600;
	height: 30px;
	padding-top: 10px;
}
#mv{
	margin:0;
	}
#enter{
	margin:0 0 30px 350px;
	}
/* Float Shadow */
.hvr-float-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}
/* Grow Shadow */
.hvr-grow-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow, transform;
  transition-property: box-shadow, transform;
}
.hvr-grow-shadow:hover, .hvr-grow-shadow:focus, .hvr-grow-shadow:active {
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/* Shrink */
.hvr-shrink {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-shrink:hover, .hvr-shrink:focus, .hvr-shrink:active {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}

/*************************************
 *
 * PCのCSS記述(追加)
 *
 ************************************/

#main_image {
	width: 950px;
}

#main_shoplogo {
	width: 300px;
	height:90px;
}

#main_cart {
	width: 74px;
	height: 100px;
}

#main_enter {
    margin: 0;
	width: 210px;
	height: 90px;
}

.navi_menu li {
	display: inline-block;
	margin: 30px 0 10px 55px;
	position: relative;
	/*background-color: #f5f5f5;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);*/
}

a:link.link{
	color: #4d2600;
}

a:visited.link{
	color: #51504f;
}

.link {
	color: #5B360C;
	letter-spacing: 0.1em;
	font-size: 14px;
	display: block;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
	font-family: sans-serif;
}
.navi_menu li a:hover {
   text-decoration: underline;
   color: #6D3313;            /* メニュー項目にマウスが載ったときの文字色(brown) */
}

.opacity a:hover{
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	-khtml-opacity: 0.6;
	-moz-opacity: 0.6;
}
/*チェックボックス等は非表示に*/
.nav-unshown {
  display:none;
}
#ham-menu {
    background-color: #fff; /*メニュー背景色*/
    box-sizing: border-box;
    height: 100%;
    padding: 10px 40px; /*メニュー内左右上下余白*/
    position: fixed;
    right: -300px; /*メニュー横幅 width と合わせる*/
    top: 0;
    transition: transform 0.3s linear 0s; /*0.3s はアニメーションにかかる時間*/
    width: 300px; /*メニュー横幅*/
    z-index: 1000;
}

#menu-background {
    display: block;
    height: 100%;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    transition: all 0.3s linear 0s; /*0.3s はアニメーションにかかる時間*/
    width: 100%;
    z-index: -1;
}

#menu-icon {
    background-color: #fff; /*アイコン部分背景色*/
    border-radius: 0 0 0 10px; /*左下角丸*/
    color: #333; /*アイコン（フォント）色*/
    cursor: pointer;
    display: block;
    font-size: 40px; /*アイコン（フォント）サイズ*/
    height: 40px; /*アイコン縦高さ*/
    line-height: 40px; /*縦位置中央化*/
    position: fixed;
    right: 0;
    text-align: center;
    top: 0;
    width: 40px; /*アイコン横幅*/
    transition: all 0.3s linear 0s; /*0.3s はアニメーションにかかる時間*/
    z-index: 1000;
}

#menu-cb {
    display: none; /*チェックボックス本体は消しておく*/
}

#menu-cb:checked ~ #ham-menu,
#menu-cb:checked ~ #menu-icon {
    transform: translate(-300px); /*メニュー本体横幅 width と合わせる*/
}

#menu-cb:checked ~ #menu-background {
    opacity: 0.5;
    z-index: 999;
}

/*************************************
 *
 * スマートフォンのCSS記述
 *
 ************************************/
@media screen and (max-width: 750px) {
#body{
	width:100%;
	border-top: solid 5px #4d2600;
}
#wrapper{
	width:100%;
	margin-left: 3px;
	}
#header{
	width: 77%;
	margin: auto;

}
h2{
	font-size: 60%;
	float:left;
	padding: 0 0 5px 5px;
}
h3{
	padding-left: 5px;
	font-size: 80%;
}
p{
	padding:0;
	margin-right:10px;
	font-size: 80%;
}
#main_shoplogo {
	max-width: 45%;
	height: auto;
	padding-left: 5px;
}
#cart{
	padding-top: 10px;
	margin: 0 -3px 0 0;
	float: right;
}
#main_cart {
	max-width: 47%;
	height: auto;
}
#mv{
	margin:0 5px;
}
#main_image {
	max-width: 100%;
	height: auto;
}
#navi_enter{
	width:100%;
	text-align:center;
}
#enter{
	margin:0;
}
#main_enter {
	max-width: 50%;
	height: auto;
}
#address{
	margin:10px auto;
	text-align:center;
}
.link {
	text-align: left;
}
.display_hide {
	display: none;
}
.hvr-float-shadow:hover{
	display: none;
}
